<% if object.errors.any? %>
  <section class="errors">
    <div class="alert alert-danger alert-dismissible">
      <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>
      Az alábbi problémák adódtak:<br><br>
      <ul>
        <% object.errors.each_with_index do |(field, message), idx| %>
          <% unless message.include? 'must' %>
            <li><%= message %></li>
          <% end %>
        <% end %>
      </ul>
    </div>
  </section>
<% end %>
